[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBCalendar.Destroy

Destructor for the class instance.

## Declaration

Source position: dbctrls.pp line 1285

`public destructor TDBCalendar.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy frees resources allocated to the internal TFieldDataLink instance in the class, and calls the inherited destructor.

## See also

TWinControl.Destroy |  | Destructor for the class instance.